## minimap 0.1.0

=== DESCRIPTION ===
Package: minimap
Type: Package
Title: Create Tile Grid Maps
Version: 0.1.0
Date: 2016-02-17
Authors@R: person("Sean", "Kross", , "sean@seankross.com", c("aut", "cre"))
Description: Create tile grid maps, which are like choropleth maps except each
  region is represented with equal visual space.
Depends: R (>= 3.1.0), graphics
Suggests: testthat
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
URL: http://github.com/seankross/minimap
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-02-18 04:41:10 UTC; sean
Author: Sean Kross [aut, cre]
Maintainer: Sean Kross <sean@seankross.com>
Repository: CRAN
Date/Publication: 2016-02-18 06:51:34
