=== debian/changelog ===
minimap (0.2-8) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1049859
  * Bump Standards-Version.
  * Bump d/copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 12 Dec 2023 15:57:39 +0100

minimap (0.2-7) unstable; urgency=medium

  * Bump Standards-Version.
  * Fix watchfile format.
  * Bump d/copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 19 Oct 2022 16:29:56 +0200

minimap (0.2-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libminimap-dev, libminimap0: Add Multi-Arch: same.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 10:26:06 +0200

minimap (0.2-5) unstable; urgency=medium

  * YAML lint and ref to conda (thanks Steffen Moeller).
  * Fix EDAM syntax (thanks Andreas Tille).
  * Use secure format URL in d/copyright.
  * Update copyright date in d/copyright.
  * Use debhelper-compat 12.
  * Bump Standards-Version.
  * Add missing DEP-12 fields.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Apr 2020 14:33:15 +0200

minimap (0.2-4) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Drop unneeded Testsuite: autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 04:05:52 +0200

minimap (0.2-3) unstable; urgency=medium

  * Add missing header files.
  * Adjust autopkgtest to build example outside of upstream source.
  * Update uploader email.
  * Bump Standards-Version with no changes.
  * Use secure Vcs-Git.
  * Enable +bindnow.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 31 Jul 2016 17:06:30 +0000

minimap (0.2-2) unstable; urgency=medium

  * Fix building on 32-bit archs.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 13 Jan 2016 22:18:46 +0000

minimap (0.2-1) unstable; urgency=low

  * Initial packaging (Closes: #810600)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 10 Jan 2016 11:34:09 +0000
