=== debian/control ===
Source: minimap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               zlib1g-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/minimap
Vcs-Git: https://salsa.debian.org/med-team/minimap.git
Homepage: https://github.com/lh3/minimap
Rules-Requires-Root: no

Package: minimap
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zlib1g
Description: tool for approximate mapping of long biosequences such as DNA reads
 Minimap is an experimental tool to efficiently find multiple approximate
 mapping positions between two sets of long biological sequences, such as
 between DNA reads and reference genomes, between genomes and between long
 noisy reads.
 Minimap does not generate alignments as of now and because of this, it is
 usually tens of times faster than mainstream aligners.
 It does not replace mainstream aligners, but it can be useful when you
 want to quickly identify long approximate matches at moderate divergence among
 a huge collection of sequences. For this task, it is much faster than most
 existing tools.

Package: libminimap0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zlib1g
Multi-Arch: same
Description: library for approximate mapping of long biosequences
 Minimap is an experimental tool to efficiently find multiple approximate
 mapping positions between two sets of long sequences, such as between DNA
 reads and reference genomes, between genomes and between long noisy reads.
 .
 This package contains a shared library offering the minimap API to custom C
 programs.

Package: libminimap-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libminimap0 (= ${binary:Version}),
         zlib1g-dev
Multi-Arch: same
Description: development headers for libminimap
 Minimap is an experimental tool to efficiently find multiple approximate
 mapping positions between two sets of long sequences, such as between
 DNA reads and reference genomes, between genomes and between long noisy reads.
 .
 This package contains the C library headers for using minimap in custom tools,
 along with a static library.
