=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@


override_dh_auto_build:
	cp $(CURDIR)/*.h debian/
	dh_auto_build

override_dh_auto_install:
	ln -s libminimap.so.* libminimap.so
	d-shlibmove --commit \
                    --multiarch \
                    --devunversioned \
                    --movedev "*.h" /usr/include/minimap \
                    libminimap.so
	test ! -e debian/bseq.h || mv debian/*.h $(CURDIR)

override_dh_auto_clean:
	dh_auto_clean
	test ! -e debian/bseq.h || mv debian/*.h $(CURDIR)
