=== debian/watch ===
version=4
https://github.com/lh3/minimap/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
